Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 04:52:53 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I chose wrong branch site for collection
my order number is #6144604498
I chose a branch in Najran By mistake
I live in Dammam
My default address is Centrepoint
Othaim Mall, Gate 3 on 1st Floor - Prince Mohammad Bin Fahad Road, 32236, Dammam, Dammam, Saudi Arabia.
I don't find any option to change the collecting branch
اخترت مكان التوصيل لفرع سنتربوينت بنجران بالخطأ
انا اعيش في الدمام و مكان الاستلام المعتاد العثيم مول شارع الامير محمد بن فهد الدمام
لا يوجد في التطبيق اي اختيار لتعديل عنوان التوصيل 
ارجو المساعدة في تغيير العنوان ليصل الدمام في اقرب وقت ممكن https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4390956